pdal-config(1)

NAME
pdal-config - query PDAL build options

SYNOPSIS
pdal-config
[--cflags] [--cxxflags] [--defines] [--includes] [--libs] [--plugin-dir] [--version] [--python-version]

DESCRIPTION
pdal-config allows querying the options used to build the PDAL library.

OPTIONS

\FC--cflags\F[]
    Compiler flags

\FC--cxxlibs\F[]
    C++ Compiler flags

\FC--defines\F[]
    Compiler defines

\FC--includes\F[]
    Compiler includes

\FC--libs\F[]
    Libraries

\FC--plugin-dir\F[]
    Plugin directory

\FC--version\F[]
    Library version

\FC--python-version\F[]
    Python version